<Gauge Name="TABLO_LAMP" Version="1.0">
  <Element>
<Visible>(A:Circuit general panel on, bool)</Visible>
        <Select>
          <Value>(L:LAMP_swt,bool)</Value>
         <Case Value="0">
            <Image Name="TB_YRK_0.bmp"  Luminous="Yes"  ImageSizes="43,31,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="TB_LAMP.bmp"  Luminous="Yes"  ImageSizes="43,31,0,0"/>
         </Case>
      </Select>
   </Element>

  </Gauge>
